/*
File:			custom.css
Description:	Custom styles for Thesis

*/home page verticals */

.custom .my-home-teasers {
  font-size: 12px;
  display: block;
  clear: both;
  height: auto;
  overflow: visible;
}
.custom .my-teasers {
  display: block;
  width: 30%;
  float: left;
  padding-right: 1em;
}
.custom .my-teasers a img {
  text-align: center;
  padding: 0.6em;
}
.custom .my-teasers .my-teaser-title {
  clear: both;
  font-size: 1.2em;
  line-height: 1.8em;
}
.custom .my-teasers li.v1 {
  background-color: #7CC0CB;
}
.custom .my-teasers li.v2 {
  background-color: #E4B62C;
}
.custom .my-teasers li.v3 {
  background-color: #9E3B36;
}

/* home page verticals */

.custom .main-verticals { float:left; border-top:none; padding:9px 0 10px 0; }

.custom .main-panel, .custom .main-verticals ul { overflow:hidden; }

.custom .main-panel { margin:5px 0 30px 0; }

.custom .main-verticals li { float:left; margin:0 0 0 15px; list-style:none; height:465px; position:relative;}

	.custom .main-verticals li:first-child { margin-left:0; }

	.custom .main-verticals li img { display:block; }

	.custom .main-verticals li a { clear:both; display:block; }



.custom .main-verticals .title { 

	position: absolute;

	left: 0;

	top: 410px;

	width: 295px;

	height: 55px;
	
	display: table;

}



	.custom .main-verticals .title p { 

		color:#fff; font-family:'MuseoSlab500', Arial, sans-serif; 

		display: table-cell;

		font-size:16px; 

		padding:0 15px;

		text-align: center;

		vertical-align: middle;

	}

	

/* verticals background color */

.custom .main-verticals li.v1 { background-color:#7CC0CB; }

.custom .main-verticals li.v2 { background-color:#E4B62C; }

.custom .main-verticals li.v3 { background-color:#9E3B36; }







.printable_recipe{
	width:515px;
	margin: 0 auto;
	background-color: #FEF9F1;
	border: 1px solid #EFE7DA;
	margin: 20px 10px 30px;
	padding: 20px 25px 25px;
}

.printable_recipe_title {
}

.printable_recipe h2{
	margin: 0;
}

.print_links{
	float:right;
	text-align:right;
}

#recipe_print_container{
	width:610px;
	border: 1px solid #CCC;
	padding: 20px;
	margin-top:20px;
}

#print_site_info{
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	padding-top: 3em;
	text-align: right;
}

#print_body{
	margin:15px 20px 20px;
}

#RecipeTitle a{
	color: #600;
	text-decoration: none;
	border-bottom:0;
}

#RecipeTitle a h1{
	font: normal normal normal 100%/normal Georgia, 'Times New Roman', Times, serif;
	font-size: 28px;
	border-bottom: 1px dotted #333
}






.custom #header { padding-bottom: 0; position:relative; border:none; }

.custom #header { padding-top: 0; }




/***HEADER AD WIDGET***/
.custom #header_area .page {background: none;}
.custom #header_widget_1 { position:absolute; right: 10px; top: 0; }
.custom #header_widget_1 ul.sidebar_list li.widget {position:absolute; display: block;  right:10px; width:250px; padding-bottom: 3px; padding-top: 0px;}
.custom #header_widget_1 ul.sidebar_list li { margin-bottom:5px; }




/***HEADER END***/




/* CUSTOM.CSS */

.custom #footer {
border-top:2em solid #9c9c9c;
background: #eeeeee;
padding:0em;
text-align:center;
}
.custom #footer a{
border-bottom: 1px none #cccccc;
}

/* footer widget area setup */
#footer_setup {
background: #444343;
padding:1.5em;
margin-bottom: 25px;
overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
text-align: left;
width: 24.5%;
padding-right: 0px;
color: #2361A1;
display: inline-block;
float: left;
height: 100%;
}

/* widget item headers */
#footer_setup .footer_items h3 {
font-size: 1.5em;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0px;
color: #ffffff;
padding-bottom: 3px;
border-bottom: 3px none #ffdf00;
margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style:none;
font-size:1.4em;
line-height:1.5em;
}
#footer_setup .footer_items ul { margin: 1em; padding: 0px; }

.custom #content_box {background-color:#FFFFFF;}
.custom #content {background-color:#FFFFFF;}


.custom .menu li {
        margin-right: 4em;
}


/* TEASERS - ONE ACROSS */
.custom .teaser { width: 100%; margin-top: 2em; padding-top: 2em; border-top: 1px dotted #776A6A; text-align: justify;

}

.custom .teasers_box { padding-top: 0; padding-bottom:0; border-top: 0;}
.custom .teasers_box h2 { font-size: 24px; }
.custom .teasers_box h2 a:hover { color: #AD9A6F; }
/*.teaser .format_teaser { margin-bottom:4px; margin-top:4px; margin-right:2em;}*/
.custom .teaser a.teaser_comments { margin-left: 1em; }


/*.custom #customnav { position: relative; height: 35px; width: 1285px: padding: 0 1em; background: url('http://kitchenconundrum.com/wp-content/uploads/2011/02/NAV-BAR-BACKGROUND-2.jpg') 100% 100% no-repeat; border: none; }*/

.custom #nav_area, .custom .menu { background: #7CC0CB; }


/* organic tabs */

.hide { position: absolute; top: -9999px; left: -9999px; }
#organic-tabs { background: #eee; padding: 2px; margin: 0 0 10px 0; border:1px solid #ccc; }

#organic-tabs .nav { overflow: hidden; margin: 0 0 10px 0; }
#organic-tabs .nav li { width: 73px; float: left; margin: 0 12px 0 0; }
#organic-tabs .nav li.last { margin-right: 0; }
#organic-tabs .nav li a { display: block; padding: 2px; background: #959290; color: white; font-size: 12px; text-align: center; border: 0; }
#organic-tabs .nav li a:hover { background-color: #664f3d; }

#organic-tabs ul { list-style: none; }
#organic-tabs ul li a { display: block; border-bottom: 1px solid #ccc; padding: 2px; color: #666; font-size:12px; line-height:18px; }
#organic-tabs ul li a:hover { background: #669999; color: #fff; text-decoration:none; }
#organic-tabs ul li:last-child a { border: none; }

#organic-tabs ul li.nav-one a.current, #organic-tabs ul.recent li a:hover { background-color: #669999; color: white; font-size:12px; }
#organic-tabs ul li.nav-two a.current, #organic-tabs ul.popular li a:hover { background-color: #669999; color: white; }
#organic-tabs ul li.nav-three a.current, #organic-tabs ul.archives li a:hover { background-color: #669999; color: white; }

#organic-tabs #archives { margin-top: 0; }